Bug 624474 - Review Request: perl-Lingua-EN-Inflect-Phrase - Inflect short English Phrases
Summary: Review Request: perl-Lingua-EN-Inflect-Phrase - Inflect short English Phrases
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Extras Quality Assurance
URL: http://search.cpan.org/dist/Lingua-EN...
Whiteboard:
Depends On: 624471
Blocks: 624308
TreeView+ depends on / blocked
 
Reported: 2010-08-16 14:56 UTC by Iain Arnell
Modified: 2010-11-10 21:50 UTC (History)
2 users (show)

Fixed In Version: perl-Lingua-EN-Inflect-Phrase-0.04-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-10 21:50:17 UTC
Type: ---
mmaslano: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Iain Arnell 2010-08-16 14:56:54 UTC
Spec URL: http://fedorapeople.org/~iarnell/review/perl-Lingua-EN-Inflect-Phrase.spec
SRPM URL: http://fedorapeople.org/~iarnell/review/perl-Lingua-EN-Inflect-Phrase-0.04-1.fc15.src.rpm

Description:
Attempts to pluralize or singularize short English phrases.

*rt-0.10_01

Comment 1 Marcela Mašláňová 2010-10-04 08:54:04 UTC
rpmlint: only pre F-12 warnings
BR, R ok
build pass on my F-15 machine when I installed BR perl-Lingua-*
macro: I'd rather have package without vendor, but that's not a blocker.
license: correct

Comment 2 Iain Arnell 2010-10-04 15:38:21 UTC
New Package CVS Request
=======================
Package Name: perl-Lingua-EN-Inflect-Phrase
Short Description: Inflect short English Phrases
Owners: iarnell
Branches: f13 f14
InitialCC: perl-sig

Comment 3 Kevin Fenzi 2010-10-04 19:07:17 UTC
Git done (by process-git-requests).

Comment 4 Iain Arnell 2010-10-05 03:38:37 UTC
Imported and built for rawhide. Waiting for perl-Lingua-EN-Tagger to go stable on branches.

Comment 5 Fedora Update System 2010-11-02 11:54:14 UTC
perl-Lingua-EN-Inflect-Phrase-0.04-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/perl-Lingua-EN-Inflect-Phrase-0.04-1.fc14

Comment 6 Fedora Update System 2010-11-02 22:14:22 UTC
perl-Lingua-EN-Inflect-Phrase-0.04-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Lingua-EN-Inflect-Phrase'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/perl-Lingua-EN-Inflect-Phrase-0.04-1.fc14

Comment 7 Fedora Update System 2010-11-10 21:50:13 UTC
perl-Lingua-EN-Inflect-Phrase-0.04-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.